
Installer - Bug #34708

After upgrading to Katello 4.0+ ping check fails with "Some components are failing: katello_agent"

03/31/2022 06:10 PM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link: 2070620 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/443

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=2070620

In #33496 we introduced strict certificate verification when talking to QPID,

however, we're using a wrong CA to do so, which breaks deployments with custom certificates.

Associated revisions

Revision d5cad7fa - 04/01/2022 04:33 PM - Evgeni Golov

Fixes #34708 - configure certs for the katello agent broker

History

#1 - 03/31/2022 06:16 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Evgeni Golov

- Pull request https://github.com/theforeman/puppet-katello/pull/443 added

#2 - 04/01/2022 04:33 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#3 - 04/01/2022 05:01 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|d5cad7fa7770a40d34ec37a83fe51a9c5c157dd9.
